// export const MODULE_GET_ACTION_REQUEST = 'MODULE_GET_ACTION_REQUEST'
// export const MODULE_GET_ACTION_SUCCESS = 'MODULE_GET_ACTION_SUCCESS'
// export const MODULE_GET_ACTION_FAILURE = 'MODULE_GET_ACTION_FAILURE'

// export const MODULE_RESET_STATUS = 'MODULE_RESET_STATUS'
// export const MODULE_SAVE = 'MODULE_SAVE'
